body{
	background-color: #ccc;}
td {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #777777;} 
.NewInstructionstable {border: solid 1px #DFDFDF;}

/* Stylesheet for lightbook */
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(/images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
.width { width:50%;	min-width:500px; }

/* End lightbox stylesheet */





	

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}

* html>body .clearfix {
	display: inline-block; 
	width: 100%;
	}

* html .clearfix {
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
	}	
	
	* {
	margin:0;
	padding:0;
	font-family:arial, helvetica, sans-serif;
}


#container {
	width:650px;
	height:auto !important;
	height:750px;
	min-height:750px;
	margin:0 auto 20px auto;
}

#container h1 {
	display:none;
}

#content {
	padding:200px 10px 20px 103px;
	width:260px;
	color:#fff;
	float:left;
	height:auto !important;
	height:500px;
	min-height:500px;
}

#content h2 {
	font-size:15pt;
	font-weight:normal;
	color:#b8fa06;
	text-transform:uppercase;
	margin-bottom:10px;
}

#content p {
	padding:10px 0 10px 0;
	line-height:2em;
	font-size:9pt;
}

#content p:first-letter {
	float:left;
	font-size:80px;
	line-height:60px;
	padding:8px 2px 0 0;
	color:#f90;
}

#nav {
	padding:200px 0 20px 30px;
	width:130px;
	float:left;
	text-align:center;
}	

#nav img {
	margin:0 auto 10px auto;
}

#nav ul {
	border-top:1px dashed #fff;
	margin-bottom:40px;
}

#nav ul li {
	list-style-type:none;
	display:inline;
}

#nav ul li a {
	display:block;
	border-bottom:1px dashed #fff;
	color:#fff;
	text-decoration:none;
	padding:3px;
	margin:0;
	font-size:9pt;
	text-align:left;
	font-weight:bold;
}

#nav li a:hover {
	background:#fff;
	color:#99cc00;
}


	
img.thumb {
	width:50px;
	height:50px;
	margin:8px;
	background: #D6EACF;
	padding:1px;
	border:8px solid #B3C4AD;
	float:left;
	display:block;
}



.btn {
	margin:10px 0 0 215px;
	width:40px;
	text-align:center;
	background:#f90;
	border:1px solid #000;
	color:#fff;
}

.btn:hover {
	background:#99cc00;
}

#footer {
	clear:both;
	height:14px;
	padding:2px;
	width:396px;
	border:1px solid #9c0;
	margin:0 auto 0 auto;
	color:#fff;
	font-size:7pt;
	letter-spacing:1px;
	line-height:14px;
	background:#000;
	text-align:center;
}

a {
	color:#adf600;
}

a:hover {
	color:#9c0;
}

#footer a {
	text-decoration:none;
}

b {
	color:#adf600;
}

.Scroll
{
	scrollbar-base-color: #B3C4AD;
	scrollbar-face-color: #B3C4AD;
	scrollbar-track-color: #D6EACF;
	scrollbar-arrow-color: #D6EACF;
}

.ScrollBar
{
	display: block;
	float: left;
	width: 130px;
	height: 230px;
	text-align: left;
	overflow: auto;
	scrollbar-base-color: ##B3C4AD;
	scrollbar-face-color: #B3C4AD;
	scrollbar-track-color: #D6EACF;
	scrollbar-arrow-color: #D6EACF;
}
.MainPic
{
	display: block;
	width: 90%;
}